@charset "UTF-8";

/* form.css**/

div.form div#header div.header-wrap {
	width:830px;
	margin:0 auto 11px auto;
}


div.form #wrapper-under #main{
	width:830px;
}
div.form #wrapper-under div.outline{
	width:100%;
	margin:0 auto 20px auto;
}

div.form #wrapper-under div.wrapper-main {
	width:830px;
	margin:0 auto;
}

/* 画像設定 */
div.form #wrapper-under img {
	margin:0;
	border:none;
}

/* h1 */

div.form div#main div.h1-area {
	width:830px;
	padding:0 0 4px 0;
	margin:0 0 20px 0;
	background:url("../../image/contents-bg007.gif") no-repeat left bottom;
}

div.form div#main div.h1-area-in {
	width:774px;
	line-height:1.4;
	padding:8px 23px 0 33px;
	height:auto !important;
	background:url("../../image/contents-bg007.gif") no-repeat 0 0;
	min-height:94px;
	height:77px;
}

div.form div#main div.h1-area-in h1 {
	padding: 30px 0 0 0;
	font-size:182%;
}
div.form #header {
	width:100%;
	margin:0 auto 0;
	position:relative;
	background:url("../../image/base-bg001.gif") repeat-x 0 0;
	height:115px;
}
/* h2 */
div.form #wrapper-under div.h2-area {
	width:830px;
	margin:0 auto 17px auto;
	padding:3px 0 0 0;
	background:url("../../image/contents-bg008.gif") no-repeat 0 0;
}

div.form #wrapper-under div.h2-area h2{
	width:798px;
	padding:7px 10px 7px 22px;
	background:url("../../image/contents-bg008.gif") no-repeat left bottom;
	font-size:114%;
}

/* 2.Table
=============================================================================*/

div.form #main div.table-area{
	width:830px;
	margin:0 auto;
}


div.form #main div.table-area table{
margin:0 auto 20px auto;
}

/*Firefox用*/
div.form #main div.table-area table {
width:829px;
}

/*Firefox以外*/
*+html div.form #main div.table-area table ,
* html div.form #main div.table-area table {
width:830px;
}

/* safari only \*/
html:\66irst-child div.form #main div.table-area table {
width:831px;
margin:0 0 0 -1px;
 }

div.form #main div.table-area table,
div.form #main div.table-area table th,
div.form #main div.table-area table td{
border:none;
}

div.form #main div.table-area table{
border-bottom:solid 1px #cccccc;
border-right:solid 1px #cccccc;
}

div.form #main div.table-area table th ,
div.form #main div.table-area table td{
font-weight:normal;
vertical-align:middle;
padding:8px 10px;
border-top:solid 1px #cccccc;
border-left:solid 1px #cccccc;
}

div.form #main div.table-area table tr th,
div.form #main div.table-area table tr th.title,
div.form #wrapper-under div.table-area table tr th.title,
div.form #wrapper-under div.table-area table tr th{
	background-color:#f3fdc6;
	width:160px;

}
div.form #main div.table-area table tr td,
div.form #wrapper-under div.table-area table tr td{
	width:620px;

}

div.form #main div.table-area table th.w01 {
width:40px;
text-align:left;
}

div.form #main div.table-area table th.w02 {
width:140px;
}

div.form #main div.table-area table td span.note-txt {
display:block;
font-weight:normal;
text-align:left;
padding:0 0 3px 0;
}

div.form #main div.table-area table.auto,
div.form #main div.table-area table.auto td,
div.form #main div.table-area table.auto th {
	border:none;
	width:auto;
	margin:0 ;
}

div.form #main div.table-area table.auto td,
div.form #main div.table-area table.auto th {
	padding:4px 4px 4px 0;
}

div.form #main div.table-area table.nosp {
	margin-bottom:0;
	border-bottom:none;
}

div.form #main span.esse { 
display:block;
padding:0 0 0 40px;
background:url("../../../form/image/ic001.gif") no-repeat 0 1px;
}

div.form #main h2 span.esse { 
display:block;
width:10em;
padding:0 50px 0 0;
background:url("../../../form/image/ic001.gif") no-repeat right 1px;
}

div.form #main h2 span.esse-notes { 
display:block;
width:10em;
font-size:12px;

}
div.form div.table-area table tr td input {
margin:0 5px 0 0;
color:#585858;
padding:3px;
line-height:100%;
}

div.form div.table-area table tr td select {
margin:0 5px 0 0;
color:#585858;
padding:3px;
_margin:1px 5px 0 0;
*margin:3px 5px 0 0;
}
div.form textarea {
	width:550px;
	color:#585858;
	border:1px solid #c1c1c1;
	line-height:1.6;
	padding:3px;
}

div.form div.table-area table tr td input.txt01 {
	width:250px;
}

div.form div.table-area table tr td input.txt02 {
	width:400px;
}

div.form div.table-area table tr td input.txt03 {
	width:60px;
}

div.form div.table-area table tr td input.txt04 {
	width:100px;
}
div.form div.table-area table tr td input.txt05 {
	width:40px;
}
div.form div.table-area table tr td input.txt06 {
	width:120px;
}
div.form div.table-area table tr td input.sp-b10 {
	margin:0 0 10px 0;
}
div.form div.table-area table tr td div.t-name
 {
	float:left;
	margin:0 15px 0 0;
}
div.form div.table-area table tr td div.t-name span
 {
	display:block;
	text-align:left;
}
/*error*/
div.form #main div.error-message {
	color:#F00;
	margin:0 0 20px 0;
}

div.form #main div.error-box {
	margin:10px 0 10px 0;
	padding:10px 10px 5px 10px;
	border:1px solid #f00;
}
div.form #main span.error-ttl {
	color:#F00;
	display:block;
	margin:0 0 5px 0;
	font-size:107%;
}
div.form #main span.error-txt {
	color:#F00;
	display:block;
	padding:0 0 0 22px;
	margin:0 0 5px 0;
	background:url("../../../form/image/ic002.gif") no-repeat 0 1px;
}
div.form #main span.error-txt-center {
	display:block;
	width:320px;
	padding:0 0 0 22px;
	margin:0 auto 5px auto;	
	background:url("../../../form/image/ic002.gif") no-repeat 0 1px;
}
/*bt-area*/

div.form div#main div.bt-area-close{
	margin:40px auto;
	clear:both;
}
div.form div#main div.bt-area-conf{
	margin-bottom:35px;
}
div.form div#main div.bt-area p.bt-tx{
	text-align:center;
	margin-bottom:15px;
}

div.form div#main div.bt-area p.bt{
	text-align:center;
}

div.form #wrapper-under div.bt-area input ,
div.form #wrapper-under div.bt-area textarea {
	border:none;
	padding:0;
}
div.form #wrapper-under input.bdnone  {
	border:none;
	padding:0;
}

/*copyright-area*/
div.form div#main div.copyright-area{
	width:928;
	border:1px solid #c1c1c1;
	padding:15px;
	margin:20px 0 20px 0;
	font-size:97%;
	}
div.form div#main div.copyright-area span{
	border-bottom:1px solid #c1c1c1;
	padding-bottom:3px;
	margin-bottom:5px;
	display:block;
	font-weight:bold;
	}
/**/
div.form div#main div.tel-box{
	border:1px solid #cccccc;
	background-color:fcfcfc;
	width:600px;
	padding:15px 10px 15px 10px;
	text-align:center;
	margin:0 auto;
	}
/* 3.ボタン
=============================================================================*/
/*クローズボタン*/

div.form div.close-btn {
	margin:0 auto 0 auto;
	width:150px;
	height:51px;
	text-indent:-9999px;
	}
div.form div.close-btn a {
	display:block;
	width:150px;
	height:51px;
	background:url("../../../form/image/close.gif") no-repeat 0 0;
	
	}
div.form div.close-btn a:hover {
	background-position:left bottom;
	}


/* 4.footer-navi
=============================================================================*/
div.form #footer {
	padding:42px 0 15px 0;
	width:830px;
	margin:0 auto;
	position:relative;
	clear:both;
}
div.form div.footerbg {
	width:100%;
	padding:0 0 40px 0;
	margin:0 auto;
	background:url("../../image/footer-bg004.gif") #428000 repeat-x 0 0;
}

div.form div#footer ul.footer-navi {
	width:160px;
	height:38px;
	position:absolute;
	top:0px;
	right:0px;
}
div.form div#footer ul.footer-navi li {
	float:left;
	font-size:85%;
	line-height:38px;
	background:url("../../image/footer-ar001.gif") no-repeat left center;
	padding:0 0 0 14px;
}

div.form div#footer ul.footer-navi li.f-004 {
	padding:0;
	float:right;
}
div.form div#footer ul.footer-navi li.f-004 a {
	text-indent:-9999px;
	display:block;
	width:160px;
	height:38px;
	background:url("../../image/footer-btn001.gif") no-repeat top left;
}

div.form div#footer ul.footer-navi li.f-004-c ,
div.form div#footer ul.footer-navi li.f-004 a:hover {
	display:block;
	width:160px;
	height:38px;
	background:url("../../image/footer-btn001.gif") no-repeat bottom left;
}
